Highlighted

Error when closing Workbench

Janis_Wolf-Pitt

25-03-2011

We're getting an error when closing workbench -- below is information from the log:

!MESSAGE Bundle update@plugins/org.eclipse.emf.compare.diff_0.8.0.v200806180301.jar was not resolved.

!MESSAGE Missing required bundle org.eclipse.emf.compare.match_0.0.0.

Does anyone know why we would be getting this error?

Thanks,

Janis

Replies

Highlighted

grndragon

27-03-2011

Could I know which version of Workbench you are using? Was it installed as a

standalone or an Eclipse plugin? Any other plugins you have installed?

Regards,

Long Liu

2011/3/26 Janis Wolf-Pittel <forums@adobe.com>

>

We're getting an error when closing workbench -- below is information from

the log:

>

!MESSAGE Bundle update@plugins/org.eclipse.emf.compare.diff_0.8.0.v200806180301.jar

was not resolved.

!MESSAGE Missing required bundle org.eclipse.emf.compare.match_0.0.0.

>

Does anyone know why we would be getting this error?

>

Thanks,

Janis

>